profile
viewpoint

Ask questionsVersión actual utiliza versión sin soporte de bootstrap

Fuente: https://blog.getbootstrap.com/2019/07/24/lts-plan/ :

Starting today, Bootstrap 3 will move to end of life, and will no longer receive critical security updates.

Bootstrap 4 will move to Long Term Support after we release v4.4 and will no longer receive new features from then on. It will continue to receive bug fixes, security updates, and documentation updates.

Considerando que los problemas de seguridad no son raros en bootstrap (ref: http://cve.mitre.org/cgi-bin/cvekey.cgi?keyword=Bootstrap), entiendo que es crítico se deje de depender de una versión sin soporte ni actualizaciones críticas de seguridad.

argob/poncho

Answer questions rgorosito

De acuerdo a https://github.com/twbs/release la versión 4 se encuentra en "mantenimiento" desde mayo fecha de fin de soporte estimada para fines de noviembre, considero importante se considere lo indicado por @opensas

useful!

Related questions

No questions were found.
source:https://uonfu.com/
Github User Rank List